.aventure-quiz-simple-popups {
  display: flex;
  background: #005657;
}

.aventure-quiz-simple-popups .aventure-droite {
  padding: 50px;
  width: 960px;
  text-align: center;
}

.aventure-quiz-simple-popups-content {
}

.aventure-quiz-simple-popups-content h2 {
  padding-top: 50px;
  font-size: 2.6rem;
  color: #ffffff;
  padding-bottom: 50px;
}
